SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Cisco Prime Network Analysis Module Vendors:   Cisco
Cisco Prime Network Analysis Module Input Validation Flaw in CLI Lets Local Users Obtain Root Privileges
SecurityTracker Alert ID:  1036015
SecurityTracker URL:  http://securitytracker.com/id/1036015
CVE Reference:   CVE-2016-1390   (Links to External Site)
Date:  Jun 1 2016
Impact:   Execution of arbitrary code via local system, Root access via local system
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 6.2(1)
Description:   A vulnerability was reported in Cisco Prime Network Analysis Module. A local user can obtain root privileges on the target system.

A local user can supply specially crafted command parameters via the command-line interface (CLI) to execute arbitrary commands and code on the target system with root privileges.

Cisco Prime Virtual Network Analysis Module (vNAM) is also affected.

The vendor has assigned bug ID CSCuy21892 to this vulnerability.

Daniel Jensen from Security-Assessment.com reported this vulnerability.

Impact:   A local user can obtain root privileges on the target system.
Solution:   The vendor has issued a fix (nam-security-patch.6.1-2-final.i386.rpm, 6.2(1)).

The vendor's advisory is available at:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160601-prime1

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160601-prime1 (Links to External Site)
Cause:   Input validation error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC